---
updatedAt: 2026-10-23T12:43:52.000Z
agentTools:
  projectIndex: https://developers.pipe.run/llms.txt
---

# Deletar etapa de funil

*Endpoint* utilizado para **deletar uma etapa de funil específica** cadastrada na conta do CRM PipeRun, informando o ID da etapa de funil como *path parameter*.

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "applicationjson",
    "version": "1.1-CRM"
  },
  "servers": [
    {
      "url": "https://api.pipe.run/v1"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "name": "token",
        "in": "header"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/stages/{stage_id}": {
      "delete": {
        "summary": "Deletar etapa de funil",
        "description": "",
        "operationId": "deletar-etapa-de-funil",
        "parameters": [
          {
            "name": "stage_id",
            "in": "path",
            "description": "ID da etapa de funil.",
            "schema": {
              "type": "integer",
              "format": "int32"
            },
            "required": true
          }
        ],
        "responses": {
          "204": {
            "description": "204",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {}
                }
              }
            }
          },
          "404": {
            "description": "404",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"success\": false,\n  \"message\": \"Not Found\"\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "success": {
                      "type": "boolean",
                      "example": false,
                      "default": true
                    },
                    "message": {
                      "type": "string",
                      "example": "Not Found"
                    }
                  }
                }
              }
            }
          }
        }
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```